<?xml version="1.0" encoding="utf-8"?>
<driver project-version="3.0" class="org.postgresql.Driver">
	<url value="jdbc:postgresql://storage:5432/siprp_local"/>
	<connectionPool min="1" max="1"/>
	<login userName="postgres" password="Typein"/>
</driver>
